seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/10/28, 21:29:04


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: [gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12  (Read 3650 times)

0 Members and 1 Guest are viewing this topic.

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.442
nutzer von nvidias prprietärem treiber sollten abwarten bis http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=611587 repariert ist.

greetz
devil

Offline ayla

  • User
  • Posts: 1.706
[gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12
« Reply #1 on: 2011/01/31, 07:04:53 »
Quote
If you check 2:1.7.7-12's changelog, you'll see that we no longer read
long-obsolete XF86Config-4 (but the same goes for the versionless
file). You probably want to get rid of that file (e.g. by moving it in
your home for further reference, just in case), and use a minimal
xorg.conf according to the instructions written by the nvidia
folks. That probably boils down to specifying the nvidia driver.

Not a bug, just obsolete configuration, closing accordingly.

And thanks for your report.

KiBi.
Zitat aus der Antwort zu dem Bugreport.

Ist das Upgrade trotzdem ein Problem wenn nur die folgende 20-nvidia.conf benutzt wird?

Code: [Select]
#
Section "Device"
         Identifier      "Device 0"
         Driver          "nvidia"
EndSection
#

Sorry, heut morgen keine Zeit zum testen...

Gruß
ayla
Kernel: 4.18.11-towo.1-siduction-amd64 x86_64
Desktop: KDE Plasma 5.13.5
(mostly) kept current siduction "18.3.0 Patience"
HP EliteBook 8570p; MoBo: HP model: 17A7 v: KBC Version 42.35
Dual core  i5-3320M (-MT-MCP-)
Intel 3. Gen Graphics (Ivybridge) Driver:i915/ intel
 Wifi Intel Centrino N6205

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.442
[gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12
« Reply #2 on: 2011/01/31, 08:39:39 »
als ich das hier schrieb, gab es noch keine antwort. es scheint wirklich so, dass alle, die noch eine alte xorg.conf haben, nun abgestraft werden. der fix steht im manual (20-nvidia.conf anlegen)

greetz
devil

Offline whistler_mb

  • User
  • Posts: 151
[gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12
« Reply #3 on: 2011/01/31, 08:45:55 »
Bei mir ist xserver-xorg-core 1.7.7-12 installiert und der Treiber wird geladen. Es ist hier noch eine xorg.conf vorhanden und keine 20-nvida.conf auf dem System.

Code: [Select]
apt-cache policy xserver-xorg-core
xserver-xorg-core:
  Installiert: 2:1.7.7-12
  Kandidat:    2:1.7.7-12

Code: [Select]
apt-cache policy nvidia-glx
nvidia-glx:
  Installiert: 260.19.21-1
  Kandidat:    260.19.21-1
  Versionstabelle:
 *** 260.19.21-1 0
          1 http://ftp.at.debian.org/debian/ experimental/non-free i386 Packages

Online towo

  • Global Moderator
  • User
  • *****
  • Posts: 2.389
[gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12
« Reply #4 on: 2011/01/31, 08:47:55 »
Ob eine xorg.conf vorhanden ist, spielt nicht die Rolle.
Die Frage ist, wo der Treiber drin steht. Wenn eine /etc/X11/xorg.conf.d/20-nvidia.conf vorhanden ist, wird die sowieso benutzt.
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline ayla

  • User
  • Posts: 1.706
[gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12
« Reply #5 on: 2011/01/31, 16:37:16 »
jupp, mit obiger 20-nvidia.conf d-u problemlos.

Code: [Select]
infobash -v3
Host/Kernel/OS  "nescaya" running Linux 2.6.37-0.slh.15-aptosid-amd64 x86_64 [ aptosid 2010-03 Ἀπάτη - kde-full - (201012262151) ]
CPU Info        (1) Pentium Dual-Core E5400 @ 2048 KB cache flags( sse3 ht nx lm vmx ) clocked at [ 2700.000 MHz ]
                (2) Pentium Dual-Core E5400 @ 2048 KB cache flags( sse3 ht nx lm vmx ) clocked at [ 2700.000 MHz ]
Videocard       nVidia C79 [GeForce 9300 / nForce 730i]  X.Org 1.7.7  [ 1680x1050@50.0hz ]
Network cards   nVidia MCP79
                ATHER USB2.0 WLAN
Processes 124 | Uptime 3min | Memory 300.1/3711.8MB | HDD SAMSUNG HD321KJ,SAMSUNG HD321KJ,OCZ-AGILITY2 Size 700GB (1%used) | GLX Renderer GeForce 9300 / nForce 730i/PCI/SSE2 | GLX Version 3.2.0 NVIDIA 195.36.31 | Client Shell | Infobash v3.34
 apt-cache policy xserver-xorg-core
xserver-xorg-core:
  Installiert: 2:1.7.7-12
  Kandidat:    2:1.7.7-12
  Versionstabelle:
 *** 2:1.7.7-12 0
        500 http://cdn.debian.net/debian/ sid/main amd64 Packages
        100 /var/lib/dpkg/status

Danke und Gruß
ayla
Kernel: 4.18.11-towo.1-siduction-amd64 x86_64
Desktop: KDE Plasma 5.13.5
(mostly) kept current siduction "18.3.0 Patience"
HP EliteBook 8570p; MoBo: HP model: 17A7 v: KBC Version 42.35
Dual core  i5-3320M (-MT-MCP-)
Intel 3. Gen Graphics (Ivybridge) Driver:i915/ intel
 Wifi Intel Centrino N6205

Offline Saint

  • User
  • Posts: 41
    • http://de.windows7sins.org/
[gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12
« Reply #6 on: 2011/02/06, 06:31:46 »
Habe gerade mein altes Frickel System hochgefahren und auf letzten Stand gebracht.
Quote
n00b@n00b64:~$ inxi -G
Graphics:  Card nVidia GT200 [GeForce GTX 260] X.Org 1.9.3.902 Res: 1920x1080@50.0hz
           GLX Renderer GeForce GTX 260/PCI/SSE2 GLX Version 3.3.0 NVIDIA 270.18
n00b@n00b64:~$ ll /etc/X11/xorg.conf.d/
ls: Zugriff auf /etc/X11/xorg.conf.d/ nicht möglich: Datei oder Verzeichnis nicht gefunden
n00b@n00b64:~$

Also ist die Aufregung für die Katz :roll: da die xorg.conf wie gehabt gelesen wird von Xserver. Ist ein kleiner Vorteil wenn man der Herr ist auf sein eigenen Rechner.
Blacklist: Oracle - Adobe - Google

Offline mylo

  • User
  • Posts: 922
[gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12
« Reply #7 on: 2011/02/06, 10:17:49 »
das Verzeichnis gehört root, daher kannst Du das doch als user garnicht sehen oder?
Regards mylo
____________________________________________ ____
"Die gefährlichste aller Weltanschauungen ist die Weltanschauung der Leute,
welche die Welt nicht angeschaut haben."               Alexander von Humboldt

ralv

  • Guest
[gelöst] Upgrade Warnung für xserver-xorg-core 1.7.7-12
« Reply #8 on: 2011/02/06, 11:54:52 »
Sehen kann er es schon...er könnte sich nur den Inhalt nich anzeigen lassen. Da käme dann ein "Permission denied"

Gruß aus Münster

Rainer